@media (min-width: 992px) {
    .intro-heading{
        max-width: 850px;
    }
}

@media (min-width: 992px) {
    .intro-copy{
        max-width: 850px;
    }
}



@media (min-width: 576px) {
    .bottombtn{
        display: none;
    }
}

@media (min-width: 576px) {
    .highlight{
        
    }
}



@media only screen and (min-width:200px) and (max-width:575px){

    .btnbuyticket{
        /* position: fixed; */
        /* bottom:10px; */
        width: 100%;
        /* left:0px; */
        display: block;
        margin-top: 10px;
    }

    .bottombtn{
  
        padding: 20px;
        background: white;
        height: 60px;
        position: fixed;
        bottom: 0px;
        left: 0px;
        width: 100%;
      
    }

   




 
}


